# HDB

Intended audience: administrators, developers

Archiving - the TANGO archiving system implemented in Java.

This is a previous version of HDB++.

You can download source and documentation here.

- Mambo User Manual
  - Introduction
  - Application’s context: Historic and Temporary archiving
  - Application’s description and goals
  - Account manager
  - Control archiving
  - Exploit archived data
  - Options
  - The Mambo toolbar
  - Appendices